<?php
/* Update these three values after creating the database in cPanel. */
if(!defined('TRAFFIC_DB_HOST')){
  define('TRAFFIC_DB_HOST', 'localhost');
  define('TRAFFIC_DB_USER', 'dicommtrafficco_tck_user');
  define('TRAFFIC_DB_PASS', '@power#1234vroom');
  define('TRAFFIC_DB_NAME', 'dicommtrafficco_tck');
}

$conn = new mysqli(TRAFFIC_DB_HOST, TRAFFIC_DB_USER, TRAFFIC_DB_PASS, TRAFFIC_DB_NAME) or die("Connect failed: %s\n".$conn->connect_error);

function traffic_db_connect(){
  return mysqli_connect(TRAFFIC_DB_HOST, TRAFFIC_DB_USER, TRAFFIC_DB_PASS, TRAFFIC_DB_NAME);
}


